<?
//include("parametros/stilos/config.inc.php");
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>Untitled Document</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<script language="JavaScript">
		function Abreventana01(sURL,x,y) {
			if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=no,resizable=no,"
			par = par + "menubar=no,toolbar=no"
			var ventana = window.open(sURL,"Transportes",par)
			ventana.focus();
			//ventana.close();
		}
		function Abreventana02(sURL,x,y) {
			if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=no,resizable=no,"
			par = par + "menubar=no,toolbar=no"
			var ventana = window.open(sURL,"Laboratorios",par)
			ventana.focus();
			//ventana.close();
		}
		function Abreventana03(sURL,x,y) {
			if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=no,resizable=no,"
			par = par + "menubar=no,toolbar=no"
			var ventana = window.open(sURL,"Personal",par)
			ventana.focus();
			//ventana.close();
		}
		function Abreventana04(sURL,x,y) {
			if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=no,resizable=no,"
			par = par + "menubar=no,toolbar=no"
			var ventana = window.open(sURL,"Fotos",par)
			ventana.focus();
			//ventana.close();
		}
		function Abreventana05(sURL,x,y) {
			if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=no,resizable=no,"
			par = par + "menubar=no,toolbar=no"
			var ventana = window.open(sURL,"Combus",par)
			ventana.focus();
			//ventana.close();
		}
		function Abreventana06(sURL,x,y) {
			if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=no,resizable=no,"
			par = par + "menubar=no,toolbar=no"
			var ventana = window.open(sURL,"RRHH",par)
			ventana.focus();
			//ventana.close();
		}
		function Abreventana07(sURL,x,y) {
			if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=no,resizable=no,"
			par = par + "menubar=no,toolbar=no"
			var ventana = window.open(sURL,"RRHH",par)
			ventana.focus();
			//ventana.close();
		}
		function Abreventana08(sURL,x,y) {
			if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=no,resizable=no,"
			par = par + "menubar=no,toolbar=no"
			var ventana = window.open(sURL,"DOC",par)
			ventana.focus();
			//ventana.close();
		}
</script>
<SCRIPT>
function enviar_url(form,url)
{
	form.submit();
}
</SCRIPT>
<link href="stilos/Estilos.css" rel="stylesheet" type="text/css">
<link href="stilos/ALStylo.css" rel="stylesheet" type="text/css">
<style type="text/css">
<!--
.Estilo1 {
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
}
.Estilo2 {font-family: Arial, Helvetica, sans-serif}
.Estilo3 {color: #0000CC}
.Estilo4 {color: #003366}
-->
</style>
</head>
<body bgcolor="#CCCCCC">
<table width="900" height="10" border="0" align="left" cellpadding="0" cellspacing="0" >
  <tr class="lblCampo" valign="top">
    <td width="194">
      <table width="192" border="1" cellspacing="0" cellpadding="0" style="<?=$stylo['tabla']?>" bgcolor="<?=$c_fondo['fondo tabla']?>" bordercolor="<?=$bordetabla?>">
        <tr>
          <td><a href="transporte/transportes/index.php" target="intro_2"><img src="imageness/menutranporte.jpg" width="194" height="38" border="0"></a></td>
        </tr>
		<tr>
          <td>				<a href="combustible/combustibles/index.php" target="intro_2"><img src="imageness/menucombustible.jpg" width="194" height="38" border="0"></a></td>
        </tr>
		<tr>
          <td><a href="documentos/documentos/index.php" target="intro_2"><img src="imageness/menudocumentos.jpg" width="194" height="38" border="0"></a></td>
        </tr>
		<tr>
          <td><a href="personal/personal/index.php" target="intro_2"><img src="imageness/menupersonal.jpg" width="194" height="38" border="0"></a></td>
        </tr>
		<tr>
          <td><a href="requisicion/requisicion/index.php" target="intro_2"><img src="imageness/menurequisicion.jpg" width="194" height="38" border="0"></a></td>
        </tr>
				<tr>
          <td><a href="control_trans/control_trans/index.php" target="intro_2"><img src="imageness/menucontrolfluvial.jpg" width="194" height="38" border="0"></a></td>
        </tr>
		<tr>
          <td><div align="center"><a href="umedica/laboratorio/index.php" target="intro_2"><img src="imageness/menuumedica.jpg" width="194" height="38" border="0"></a>
          </div></td>
        </tr>
		<tr>
		  <td><div align="center"><a href="tramitedoc/tramitedoc/index.php" target="intro_2"><img src="imageness/menutramitedocumentario.jpg" width="194" height="38" border="0"></a></div></td>
	    </tr>
      </table></td>
    <td width="746" height="10" valign="middle" bgcolor="#CCCCCC"><div align="center">
	<iframe name="intro_2" height="500" width="700" marginheight="0" marginwidth="0" scrolling="auto" frameborder="0"></iframe>
	</div></td>
  </tr>
</table>
</body>
</html>

